<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceCatch.html">Catch</a></li><li class="navelem"><a class="el" href="structCatch_1_1Counts.html">Counts</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Catch::Counts Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Counts.html#a33bd996e016030155b99fe1c51c08991">allOk</a>() const</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Counts.html#a33bd996e016030155b99fe1c51c08991">allOk</a>() const</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Counts.html#a84999490e0ecaa3de5e121bf48eda1b3">allPassed</a>() const</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Counts.html#a84999490e0ecaa3de5e121bf48eda1b3">allPassed</a>() const</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Counts.html#a19982a3817a3bc2c07f0290e71f497a3">failed</a></td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Counts.html#ac090973a2ff51394cd452718e75c073e">failedButOk</a></td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Counts.html#a322a89475cd2cc039140ef371e973677">operator+=</a>(Counts const &amp;other)</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Counts.html#a322a89475cd2cc039140ef371e973677">operator+=</a>(Counts const &amp;other)</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Counts.html#aaa10666f559057e3e860d2a5a6fae4c4">operator-</a>(Counts const &amp;other) const</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Counts.html#aaa10666f559057e3e860d2a5a6fae4c4">operator-</a>(Counts const &amp;other) const</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Counts.html#ad28daaf3de28006400208b6dd0c631e6">passed</a></td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Counts.html#a94f969c09cf52d1339c085c9603cd1d3">total</a>() const</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Counts.html#a94f969c09cf52d1339c085c9603cd1d3">total</a>() const</td><td class="entry"><a class="el" href="structCatch_1_1Counts.html">Catch::Counts</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
